[Unit]
Description=BlueHydra
After=bluetooth.target
Requires=bluetooth.service

[Service]
WorkingDirectory=/usr/share/blue-hydra
ExecStart=/usr/bin/blue-hydra --daemon --mohawk-api
Restart=on-failure
RestartSec=60s

[Install]
WantedBy=multi-user.target

